View Issue Details

IDProjectCategoryView StatusLast Update
0005498SUMoRefactoringpublic2019-06-08 14:23
Reporterwolf Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.9.1 
Target Version5.9.3Fixed in Version5.9.3 
Summary0005498: Lansweeper company name consolidation / rationalization
DescriptionI've installed one product of the company Lansweeper. SUMo reports 11 components with four company name variants. Most often SUMo reports Lansweeper, twice it reports Lansweeper.com, once it reports Lansweeper bvba, Landsweeper - Hemoco and Hemoco bvba. Please consolidate.
TagsNo tags attached.

Activities

Kyle_Katarn

2019-05-30 12:29

administrator   ~0003409

Screenshot please
(I only find "Lansweeper - Hemoco" on server side)

wolf

2019-05-30 19:55

reporter   ~0003415

Find attached the two screenshots with all name variants as specified in the description of this issue.

Forum supports marking of terms. I'm not aware of such a marking feature within text for description of MantisBT.
sumo.lansweep.20190530.I.png (171,605 bytes)   
sumo.lansweep.20190530.I.png (171,605 bytes)   
sumo.lansweep.20190530.II.png (184,633 bytes)   
sumo.lansweep.20190530.II.png (184,633 bytes)   

Issue History

Date Modified Username Field Change
2019-05-23 00:38 wolf New Issue
2019-05-27 22:18 Kyle_Katarn Status new => acknowledged
2019-05-27 22:18 Kyle_Katarn Target Version => 5.9.2
2019-05-30 12:29 Kyle_Katarn Assigned To => Kyle_Katarn
2019-05-30 12:29 Kyle_Katarn Status acknowledged => feedback
2019-05-30 12:29 Kyle_Katarn Note Added: 0003409
2019-05-30 15:01 Kyle_Katarn Target Version 5.9.2 => 5.9.3
2019-05-30 19:55 wolf File Added: sumo.lansweep.20190530.I.png
2019-05-30 19:55 wolf File Added: sumo.lansweep.20190530.II.png
2019-05-30 19:55 wolf Note Added: 0003415
2019-05-31 09:03 Kyle_Katarn Status feedback => acknowledged
2019-06-08 14:23 Kyle_Katarn Status acknowledged => resolved
2019-06-08 14:23 Kyle_Katarn Resolution open => fixed
2019-06-08 14:23 Kyle_Katarn Fixed in Version => 5.9.3